module.exports =
{
    mode:   "01",
    pid:    "A4",
    name:   "transactualgear",
    description: "Transmission Actual Gear",

    min:    0,
    max:    65.535,
    unit:   "(ratio)",

    bytes:  4,
    convertToUseful: function( byteA, byteB, byteC, byteD )
    {
        return (( parseInt( byteC, 16 ) * 256 ) + parseInt( byteD, 16 ))  / 1000;
    }
};